Subject: RE: What makes a 'position' usefull?

From: Alex WANG JiaYi <[email-masked]>
Date: Tue, 24 Jul 2001 12:24:17 +0800

Hi Dante,

What you have said is true and can be done.

Basiclly, the raw locaiton data such as latitude/longitude of a user's
current location may not have value if it is not associated with other
useful information.

For example, when you are in a city center, the location of yourself may not
be useful to you. But if you want draw some cash, the information about ATM
around your location will be useful.

Also, if you are driving on a road, your location may not be that important.
What counts perhaps is the road ahead you, how to pick the right rounte to a
certain place, and traffice conditions. 

Some companies are working on this. They provide electronic Geo information,
including route information. Beyond static info, they also provide dynamic
info, such as the traffic condition, weather (which could affect the road
traffic). But to realize this application, a Geo engine/server is needed as
weel as realtime info/content. 

There is, as far as I know, no standard way of presenting the informtion to
handheld devices. 

It seems that Location Based Service has been hyped a lot, then comes the
LBS applications. But finally what counts is actually the Content. The
Content Information is the most important element in the success of a
certain service, be it LBS or others. This is what has been shown by
DoCoMo's i-mode.

Alex

> -----Original Message-----
> From:	Dante Castiglione [SMTP:[email-masked]]
> Sent:	Tuesday, July 24, 2001 12:09 PM
> To:	[email-masked]
> Subject:	What makes a 'position' usefull?
> 
> 
> I have found something that (maybe) makes a difference: today I was
> exploring a route that I do not knew, near my town. A couple of times, I
> really wanted to know my position.
> 
> Let's suppose I had a portable device in the car, with a GPS included. I
> cannot have every map loaded... so... a latitude/longitude position would
> have been useless. What I needed to know was road number/name and driving
> directions to the main local route.
> 
> Should there exist a standard way for a device to query a server
> requesting
> maps and/or data and/or driving directions for an area?
> 
> Regards,
> 
> Dante Castiglione
> [email-masked]
> 
> UBICAT S.A.
> 
> 
> -----Original Message-----
> From: Christian Hauser [mailto:[email-masked]]
> Sent: Friday, July 20, 2001 11:35 AM
> To: [email-masked]
> Subject: Abstraction from existing technologies
> 
> 
> Hello,
> 
> due to recent discussions, I have some comments.
> 
> First of all, as this is an IETF-WG, we seem to focus too much on UMTS and
> other mobile (and already existing) technologies. Im my opinion, we should
> discuss issues regarding any imaginable platform, because future systems
> will
> bring much more sophisticated features regarding location support than
> nowaday's. I think, considering only current technologies would restrict
> our
> minds
> too much.
> 
> For that reason, I wonder if it would help to just assume one arbitrary
> party having the users' location information. Whether this is the location
> database of a UMTS provider, any other third party (e.g. a new Location
> Service), a
> combination of those or something else is not very relevant in my opinion.
> This entity maintains all the location information, arising about the
> users
> (e.g. the location information from the mobile network operator, from the
> users' GPS device, from any other locating infrastructure like Active
> Badges
> or
> whatever is imaginable).
> 
> This entity would know very accurate location information about the users.
> Because that information has to be prevented from being linked to the
> users'
> identities (as I depicted in my mail from July, 12th), this Location
> Service
> must be usable pseudonymously.
> 
> Everyone, needing location information has to query this Location Service
> (except of course the mobile device using its own GPS information).
> Therefore,
> the access rights (or the profiles) are needed just there. In my opinion,
> this entity does not need to distinguish different applications querying
> location information, because it just needs to offer a simple interface
> for
> accessing location information (perhaps a query about an object's position
> and a
> query about all objects in a given area). So the profile simply needs to
> contain
> the permissions, querying subjects have regarding location information of
> a
> target (like max. allowed accuracy, time, max. frequency of queries,
> location
> dependent restrictions, ...). Of course, in the case a third party (e.g. a
> tracking service) queries in behalf of another user, the permissions of
> this
> user have to be relevant for accessing the location information.
> 
> So, what I would propose is, that we try to find privacy issues and
> mechanisms / principles to deal with these issues, regardless of any
> possible (or
> existing) implementation in order to find universal solutions being
> applicable
> for whatever future will bring.
> 
> Is this the view you share?
> 
> Best regards
> 
> Christian Hauser
> 
> Institute of Communication Networks and Computer Engineering
> University of Stuttgart, Pfaffenwaldring 47, 70569 Stuttgart, Germany
> 
> --
> Sent through GMX FreeMail - http://www.gmx.net
>

---

From: "Yvan G. Leclerc" <[email-masked]>
Date: Tue, 24 Jul 2001 13:26:55 -0700

Alex,

  The OpenGIS Consortium (www.opengis.org), of which we are active members,
has indeed been working on standard ways of requesting maps and vector
information over the web.  They call this the web map testbed.  See http://www.opengis.org/techno/specs.htm.

Yvan

-- 
_________________________________________________________ __    __
Yvan Leclerc                                              \ \  / /
                                                           \ \/ /
mailto:[email-masked] http://www.ai.sri.com/~leclerc/      /
Tel: (650) 859-6153              Fax: (650) 859-3735          /  ___
_________________________________________________________    /_____/